.stela_main_new{
    position:relative;
}
.stela_main_new_inner{
    position:relative;
    z-index:50;
}
.stela_main_new_head{
    margin-bottom:19px;
}
.stela_main_new_title{
    font-family:circleregular;
    font-size:33px;
    line-height:1.1;
    color:#000;
    text-transform:uppercase;
    text-align:center;
}
.stela_main_new_title .date{
    margin-left:2px;
    background:#ffd700;
    padding:17px 11px 6px 11px;
    display:inline-block;
    white-space:nowrap;
}
.stela_main_new_fon{
    position:absolute;
    z-index:20;
    top:70px;
    background-image:url(../images/SIN3ji9DtprV.jpg);
    background-repeat:no-repeat;
    width:799px;
    height:477px;
}
.stela_main_new_fon.fon1{
    left:-8.2%;
    /*transform:translateX(-19.5%);*/
}
.stela_main_new_fon.fon2{
    right:-8.2%;
    /*transform:translateX(19.5%);*/
}
.stela_main_new_pane_inner{
    min-height:477px;
    border:2px #e2e2e2 solid;
    padding:12px 12px 50px 12px;
    background:#fff;
    max-width:1135px;
    margin:0 auto;
}
.stela_main_new_pane_inner2{
    max-width:1060px;
}
.stela_main_new_pane_tabs{
    display:flex;
    flex-wrap:wrap;
    user-select:none;
}
.stela_main_new_pane_tabs_item{
    white-space:nowrap;
    font-family:circleregular;
    font-size:14px;
    line-height:1;
    color:#000;
    text-transform:uppercase;
    display:inline-flex;
    vertical-align:top;
    align-items:center;
    justify-content:center;
    text-align:center;
    padding:5px 15px 3px 15px;
    height:35px;
    min-width:85px;
    background:#e3e3e3;
    margin-right:3px;
    margin-bottom:3px;
    cursor:pointer;
    transition:all 0.10s linear 0s;
    will-change:background;
    user-select:none;
}
.stela_main_new_pane_tabs_item:hover{
    background:#eeeeee;
}
.stela_main_new_pane_tabs_item.active{
    background:#ffd700;
}
.stela_main_new_pane_panels{
    position:relative;
    margin-top:25px;
    padding-left:20px;
}
.stela_main_new_pane_panels_item{
    position:relative;
    will-change:opacity,visibility,transform;
    min-height:100px;
    transition:all 0.15s ease-in-out 0s;
    /*transform:translateX(0);*/
}
.stela_main_new_pane_panels_item.hidden_yes{
    visibility:hidden;
    opacity:0;
    position:absolute;
    z-index:-1;
    top:0;
    right:0;
    left:0;
    bottom:auto;
}

@media (min-width: 1024px){
    .stela_main_new_pane_panels_item.slide_hide_left{
        transform: translateX(-12px);
    }
    .stela_main_new_pane_panels_item.slide_hide_right{
        transform: translateX(12px);
    }
    .stela_main_new_pane_panels_item.slide_animation{
        z-index:20;
    }
}

.stela_main_new_pane_product_tablepane{
    font-size:0;
    line-height:1;
}
.stela_main_new_pane_product_tablepane .tablepane_tr{
    display:flex;
    flex-wrap:nowrap;
    border-top:1px #d3d3d3 solid;
    min-height:32px;
    padding:5px 4px 4px 4px;
}
.stela_main_new_pane_product_tablepane .tablepane_td{
    font-family:circleregular;
    font-size:15px;
    line-height:1.1;
    color:#000;
}
.stela_main_new_pane_product_tablepane .tablepane_td_name{
    flex:1;
    padding-left:10px;
}
.stela_main_new_pane_product_tablepane .tablepane_td_dop{
    width:80px;
}
.stela_main_new_pane_product_tablepane .tablepane_td_price_tonna{
    width:90px;
    margin-left:35px;
}
.stela_main_new_pane_product_tablepane .tablepane_td_price_plotnost{
    width:90px;
    margin-left:35px;
}
.stela_main_new_pane_product_tablepane .tablepane_td_price_date{
    width:90px;
    margin-left:35px;
}
.stela_main_new_pane_product_tablepane .tablepane_td_price_litr{
    width:95px;
    margin-left:20px;
}
.stela_main_new_pane_product_tablepane .tablepane_td_feed{
    width:280px;
    margin-left:15px;
}
.stela_main_new_pane_product_tablepane_head .tablepane_tr{
    border:0;
}
.stela_main_new_pane_product_tablepane_head .tablepane_td{
    font-size:14px;
    line-height:0.94;
    color:#4a4848;
}
.stela_main_new_pane_product_tablepane_body .tablepane_td_name{
    padding-right:25px;
}

.stela_main_new_pane_product_tablepane_name_cont{
    display:flex;
}
.stela_main_new_pane_product_tablepane_name_cont_icon{
    padding-top:1px;
    margin-right:13px;
    width:17px;
}
.stela_main_new_pane_product_tablepane_name_cont_name{
    flex:1;
    padding-top:5px;
}
.stela_main_new_pane_product_tablepane_name_icon{
    display:inline-block;
    vertical-align:top;
    width:17px;
    height:23px;
    background-image:url(../images/G7THM3yhtKe2.svg);
    text-decoration:none;
}
.stela_main_new_pane_product_tablepane_name{
    font-family:circleregular;
    font-size:17px;
    line-height:1.1;
    color:#000;
}
.stela_main_new_pane_product_tablepane_name a{
    color:#000;
    text-decoration:none;
}
.stela_main_new_pane_product_tablepane_name a:hover{
    color:#000;
    text-decoration:underline;
}

.stela_main_new_pane_product_tablepane_dop{
    display:inline-flex;
    flex-wrap:nowrap;
    vertical-align:top;
    align-items:center;
    font-size:0;
    line-height:1;
}
.stela_main_new_pane_product_tablepane_dop img{
    max-width:100%;
    height:auto;
    vertical-align:top;
}
.stela_main_new_pane_product_tablepane_dop a:nth-child(2){
    margin-left:13px;
}
.stela_main_new_pane_product_tablepane_dop .dop_foto{
    padding-top:2px;
}

.stela_main_new_pane_product_tablepane_body .tablepane_td{
    display:flex;
    align-items:center;
    font-size:17px;
}
.stela_main_new_pane_product_tablepane_body .tablepane_td_price_tonna{
    padding-top:2px;
}
.stela_main_new_pane_product_tablepane_body .tablepane_td_price_plotnost{
    padding-top:2px;
}
.stela_main_new_pane_product_tablepane_body .tablepane_td_price_litr{
    padding-top:2px;
    font-weight:bold;
}

.stela_main_new_pane_product_tablepane_feed_cont{
    display:flex;
    flex-wrap:nowrap;
}
.stela_main_new_pane_product_tablepane_feed_cont_box1{
    width:175px;
}
.stela_main_new_pane_product_tablepane_feed_cont_box2{
    flex:1;
    margin-left:2px;
}

.stela_main_new_pane_product_tablepane_feed_button1{
    display:inline-flex;
    vertical-align:top;
    align-items:center;
    justify-content:center;
    text-align:center;
    width:175px;
    height:28px;
    padding:3px 5px 1px 5px;
    margin:0;
    user-select:none;
    cursor:pointer;
    outline:0;
    background:#00b3ce;
    transition:all 0.15s linear 0s;
    will-change:background;
    font-family:circlebold;
    font-size:12px;
    line-height:1;
    color:#000;
    text-transform:uppercase;
    letter-spacing:1px;
    text-decoration:none;
    border-radius:3px;
    border:0;
}
.stela_main_new_pane_product_tablepane_feed_button1:hover{
    color:#000;
    text-decoration:none;
    background:#10c1dc;
}

.stela_main_new_pane_product_tablepane_feed_onlinetrade{
	cursor:pointer;
	position:relative;
	display:inline-flex;
	vertical-align:top;
	text-decoration:none!important;
	font-size:0;
	line-height:1;
}
.stela_main_new_pane_product_tablepane_feed_onlinetrade_main{
	position:relative;
	z-index:20;
	width:28px;
	height:28px;
}
.stela_main_new_pane_product_tablepane_feed_onlinetrade_icon{
	position:absolute;
	z-index:30;
	top:50%;
	left:50%;
	width:22px;
	height:25px;
	margin-top:-12px;
	margin-left:-11px;
	background-image:url(../images/p1ImkdS3JjBj.svg);
	background-repeat:no-repeat;
}
.stela_main_new_pane_product_tablepane_feed_onlinetrade_canvas{
	position:absolute;
	z-index:10;
	background:#ffd200;
	width:28px;
	height:28px;
	/*border-radius:50%;*/
	border-radius:28px;
	transition:all 0.15s ease-in 0s;
}
.stela_main_new_pane_product_tablepane_feed_onlinetrade_canvas2{
	position:absolute;
	z-index:50;
	width:28px;
	height:28px;
	overflow:hidden;
	transition:all 0.15s ease-in 0s;
}
.stela_main_new_pane_product_tablepane_feed_onlinetrade_tx{
	visibility:hidden;
	opacity:0;
	position:absolute;
	z-index:40;
	top:8px;
	left:32px;
	font-size:14px;
	line-height:1;
	color:#000;
	font-family:circlebold!important;
	font-weight:normal;
	text-transform:uppercase;
	transition:all 0.1s ease-in 0s;
}

@media (min-width: 1365px){
    .stela_main_new_pane_product_tablepane_feed_onlinetrade:hover .stela_main_new_pane_product_tablepane_feed_onlinetrade_canvas{
        width:100px;
    }
    .stela_main_new_pane_product_tablepane_feed_onlinetrade:hover .stela_main_new_pane_product_tablepane_feed_onlinetrade_tx{
        visibility:visible;
        opacity:1;
        transition:all 0.25s ease-out 0s;
    }
    .stela_main_new_pane_product_tablepane_feed_onlinetrade:hover .stela_main_new_pane_product_tablepane_feed_onlinetrade_canvas2{
        width:102px;
    }
	
}

.stela_main_new_pane_product_tablepane_signature{
    display:none;
    font-family:circleregular;
    font-size:12px;
    line-height:1;
    color:#000;
    font-weight:normal;
    margin-top:-1px;
}
.stela_main_new_pane_product_tablepane_price_name_union{
    font-size:17px;
    line-height:1.1;
}
.stela_main_new_pane_product_tablepane_price_name_union_date{
    font-size:14px;
    line-height:1.1;
	color: #666;
}

.stela_main_new_pane_seltabs{
    display:none;
}
.stela_main_new_pane_seltabs_inner{
    max-width:450px;
}